Subject: SDR for NeXT

From: Yves Lepage <[email-masked]>
Date: Wed, 27 Mar 96 11:57:50 -0500

Hi all,

I'd like to announce that I've finally found the time to port SDR to the NeXT.

I only have an m68k version for now. Being able to produce quad-fat binaries
will require some more efforts as I will have to install everything for all
4 archs (tcl/tk, libs, X libs etc...).

You can find the m68k version at: ftp://ftp.mcgill.ca/pub/systems/NeXT/mbone

SDR is there along with nv and sd_listen.

You'll of course need to have an X server running on your machine to be able
to profit from these MBone apps.

My next project will be vic2.7.

Have fun.

Yves Lepage